defmodule Towerops.Repo.Migrations.AddLastSnmpPollToEquipment do
  use Ecto.Migration

  def change do
    alter table(:equipment) do
      add :last_snmp_poll_at, :utc_datetime
    end

    create index(:equipment, [:last_snmp_poll_at])
  end
end
